XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- data : xcb_generic_iterator_t , xcb_auth_info_t
- datalen : xcb_auth_info_t
- error_code : xcb_generic_error_t
- full_sequence : xcb_generic_event_t , xcb_generic_error_t , xcb_ge_event_t
- index : xcb_generic_iterator_t
- length : xcb_generic_reply_t
- major_code : xcb_generic_error_t
- minor_code : xcb_generic_error_t
- name : xcb_auth_info_t
- namelen : xcb_auth_info_t
- pad : xcb_generic_event_t , xcb_ge_event_t , xcb_generic_error_t
- pad0 : xcb_generic_event_t , xcb_generic_reply_t , xcb_ge_event_t , xcb_generic_error_t
- rem : xcb_generic_iterator_t
- response_type : xcb_generic_error_t , xcb_ge_event_t , xcb_generic_event_t , xcb_generic_reply_t
- sequence : xcb_generic_reply_t , xcb_void_cookie_t , xcb_generic_error_t , xcb_ge_event_t , xcb_generic_event_t